input[type="text"], input[type="number"] , select {
  background-color: $rub-input-bg;
  border: none;
  border-radius: 4px;
  border-bottom: 1px solid $rub-input-border;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  display: block;
  width: 100%;
  min-height: $rub-input-height;
  padding: $rub-input-padding;
  outline: none;
  
  @include placeholder($rub-grey53, 14px, 300, italic, 1.43);
  .has-error & {
    border-color: red;
  }
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

select {
  background-image: url('../assets/svg/select-arraow.svg');
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 24px 24px;
  -webkit-appearance: initial;
  -moz-appearance: initial;
  cursor: pointer;
  &.placeholder {
    color: $rub-grey53;
    @extend .light-italic;
  }

}

